/*Troy Rosin*/

#include <SDL2/SDL.h>
#include <SDL2/SDL_image.h>
#include <mydebug.h>
#include <game.h>
#include <input.h>
#include <deck.h>
#include <main.h>

void join_game(){
  running = 0;
  return;
}






